## mx15-artwork 2.0.1

=== debian/changelog ===
mx15-artwork (2.0.1) mx; urgency=medium

  * update 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 May 2018 14:12:02 -0400

mx15-artwork (2.0.0) mx; urgency=low

  * new packages for mx17

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 08 Aug 2017 20:00:07 -0400
