## mx15-artwork 2.0.2

=== debian/changelog ===
mx15-artwork (2.0.2) mx; urgency=medium

  * update control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Mar 2020 22:24:13 -0400
