## mx15-artwork 2.0.3

=== debian/changelog ===
mx15-artwork (2.0.3) mx; urgency=medium

  * added symlinks for KDE 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Jun 2020 15:13:35 -0400
